from django.conf.urls import url
from general import views

app_name = 'general'

urlpatterns = [
	url(r'^$',views.index,name='index'),
	url(r'^login/$',views.login,name='login'),
	url(r'^register/$',views.register,name='register'),
	url(r'aboutus/$',views.aboutus,name='aboutus'),
]